> For the complete documentation index, see [llms.txt](https://developer.workdigital.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://developer.workdigital.io/web-api/records/delete-record.md).

# Delete Record

**Archives a record from the application and moves it to trash.**&#x20;

{% hint style="info" %}
This call will move the record to trash, so you won’t loose your data permanently.
{% endhint %}

URL : `/api/v1/app/{app_id}/record/{record_id}`\
Method : `DELETE`

### Parameters

*`access_token`* **(required, header parameter)**\
Send this as header – e.g.*“Authorization: Bearer access\_token”*

*`app_id`* **(required, path parameter)**\
Application Id App for where the record is present

*`record_id`* **(required, path parameter)**\
ID of the record you want to fetch

### Sample Request

`curl -H "Authorization: Bearer {access_token}" -X DELETE https://my.worksmart.app/api/v1/app/1234/record/241`

### Sample Response

```
{
   "deleted":{
      "id":"241",
      "deleted":"1"
   }
}
```
